# Function createCreateWrappedInstruction

- createCreateWrappedInstruction(connection, tokenBridgeProgramId, wormholeProgramId, payer, vaa): TransactionInstruction

- #### Parameters

  - ##### connection: Connection

  - ##### tokenBridgeProgramId: PublicKeyInitData

  - ##### wormholeProgramId: PublicKeyInitData

  - ##### payer: PublicKeyInitData

  - ##### vaa: VAA<"TokenBridge:AttestMeta">

  #### Returns TransactionInstruction

  - Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/createWrapped.ts:25

Generated using TypeDoc